1 Reply Latest reply on Mar 9, 2016 2:04 PM by ssprengel

    Why do I get a notice that camera raw 6.7 is not applicable for Photoshop Elements 10 when I try to install it?

    vanv41843340

      I have Photoshop Elements 10 and want to add the camera raw plug-in 6.7.  I then get the response that it is not applicable to Elements 10.